.container {
	/*box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
	/*-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
	   -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
	        box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);*/
}
.toggleMenu {
    display:  none;
    /*background: #666;*/
    padding: 2px 15px;
    color: #fff;
    background: url("../images/top_menu.jpg") repeat-x;
    width: 100%;
    font-size: 14px;
}

.toggleMenu a:hover {
    color: #fff;
}

.nav {
    list-style: none;
    /*zoom: 1;
     background:#175e4c;*/
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 22em;
}
.nav a {
    padding: 5px 10px 5px 10px;
	width:180px;
    color:#676767;
	font-size:14px;
}
.nav a:hover {
	color:#0c58a6;
	/*border-bottom: 2px solid #BBBBBB;
    border-radius: 10px 10px 10px 10px;
    border-right: 1px solid #BBBBBB;
	background-color: #e9e9e9;*/
	/*box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: left;
	font-size:14px;
	font-weight:bold;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover {
	/*box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	background: #FFF;
	box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index:999;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    /*background: #1d7a62;*/
    position: relative;
    z-index:100; font-size:12px;
    /*border-top: 1px solid #175e4c;
	border-bottom: 1px solid #104336;*/
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.nav li ul li a {
    width: 230px;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav {
	box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}